/* product-category.css */

.breadcrumb {
	background: none;
	color: #fff;
	text-transform: uppercase;
	margin: 0;
	padding: 40px 0;
}

.breadcrumb-item.active {
	color: #fff;
	font-weight: bold;
}

.breadcrumb-item+.breadcrumb-item::before {
	display: inline-block;
	padding-right: .5rem;
	color: #fff;
	content: "/";
}

.top_img {
	font-family: 'Roboto', sans-serif;
	min-height: 535px;
}

.top_img h2 {
	font-size: 48px;
	font-weight: bold;
	letter-spacing: 0;
	line-height: 52px;
	text-transform: uppercase;
	color: #fff;
}

.top_img p {
	color: #FFFFFF;
	font-size: 24px;
	letter-spacing: 0;
	line-height: 28px;
}

.products_intro h2 {
	text-align: center;
	color: #D71920;
	font-size: 18px;
	letter-spacing: 3px;
	line-height: 26px;
	text-transform: uppercase;
	margin: 40px 0;
}

.vl {
	border-left: 1px solid #D71920;
	height: 43px;
	position: absolute;
	left: 50%;
	margin-left: -3px;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

nav.products_nav.navbar {
	width: 100%;
	justify-content: center;
	margin-top: 50px;
}

ul.navbar-nav.nav {
	width: 80%;
}

.products_nav ul {
	width: 100%;
}

li.nav-item a {
	width: fit-content;
}

/*li.nav-item.active a {
	border-top: 3px solid #D71920;
}

li.nav-item.active>a {
	color: #D71920;
}

li.nav-item.active>a~a {
	color: inherit;
}*/

.products_nav a.nav-link {
	color: #212336;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 2px;
	line-height: 16px;
}

.nav {
	margin-bottom: 0;
}

.nav>li.dropdown.show {
	position: static;
}

li.dropdown.show:first-child a {
	color: #D71920;
}

.submenu {
	margin: 0 auto;
	display: flex;
	width: 80%;
	justify-content: space-evenly;
	text-transform: uppercase;
}

.nav>li.dropdown.show .dropdown-menu {
	display: table;
	width: 100%;
	text-align: left;
	left: 0;
	right: 0;
	border: none;
	border-radius: 0;
	background-color: #EBE7E7;
}

.dropdown-menu>li {
	display: inline-block;
}

.dropdown-item:focus, .dropdown-item:hover {
	color: inherit;
	text-decoration: none;
	background-color: initial;
}

[data-toggle="dropdown"]:after {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f107";
	border-top: 0;
	vertical-align: 0;
}

.show [data-toggle="dropdown"]:after {
	content: "\f106";
}

li.nav-item.dropdown[aria-expanded="true"] {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f107";
	border-top: 0;
	vertical-align: 0;
	position: absolute;
	z-index: 1001;
	left: 50%;
}

.products_container {
	padding-top: 80px;
	background-color: #F4F4F4;
}

.product_details {
	margin: 50px auto;
	min-height: 210px;
	width: 70%;
	padding-bottom: 80px;
}

.product_category_container {
	text-align: center;
	margin-bottom: 100px;
}

.product_category_container p {
	color: #212336;
	font-size: 14px;
	letter-spacing: 0;
	line-height: 16px;
	text-align: center;
}

.thumbnail img {
	width: 386px;
	height: 386px;
	object-fit: cover;
}

.product_button {
	background-color: #D71920;
	width: 70%;
	margin: 30px auto;
	text-transform: uppercase;
	color: #fff;
	display: block;
	text-align: left;
	position: absolute;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	bottom: 0;
}

.product_all_button {
	background-color: none;
	width: 70%;
	margin: 30px auto;
	text-transform: uppercase;
	color: #D71920;
	border: none;
	display: block;
	text-align: left;
	position: relative;
	right: 0;
}

.product_button:hover {
	color: #fff;
	/* background-color: #fff; */
}

/* .product_all_button:hover {
	background-color: #D71920;
	color: #fff;
} */

.button_text {
	width: 90%;
	display: inline-block;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 2px;
	line-height: 26px;
}

.product_name {
	color: #212336;
	font-size: 18px;
	font-weight: 500;
	letter-spacing: 0;
	line-height: 26px;
	text-align: center;
	text-transform: uppercase;
}

.product_price {
	color: #212336;
	font-size: 22px;
	font-weight: 500;
	letter-spacing: 0;
	line-height: 26px;
	text-align: center;
	text-transform: uppercase;
}

.product_category_name {
	color: #212336;
	font-size: 38px;
	font-weight: bold;
	letter-spacing: 2px;
	line-height: 42px;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 100px;
}

.product_category_results_count {
	color: #7C7F99;
	font-size: 19px;
	font-weight: 300;
	letter-spacing: 2px;
	line-height: 18px;
	text-align: center;
}

.sku {
    opacity: 0.5;
    color: #212336;
    font-size: 11px !important;
    letter-spacing: 0.37px;
    line-height: 22px;
    margin: 0;
}

@media screen and (max-width: 800px) {
	.top_img {
		justify-content: center;
	}
	.nav>li.dropdown.show .dropdown-menu {
		text-align: center;
	}
	.product_details {
		min-height: 0;
		width: 100%;
		padding-bottom: 0;
	}
	.product_category_name {
		margin-bottom: 10px;
	}
	.products_container {
		padding: 0;
	}
	.thumbnail img {
		width: 100%;
		height: auto;
	}
	a.button.product_button {
		position: relative;
		margin: 30px auto;
	}
	.product_category_container {
		text-align: center;
		margin: 20px 0;
	}
}